<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="lesson11" -->
<title>Tech Squares Class: Definitions for Fall 2013 Week
11</title>
<link rel="shortcut icon" href="lessons/../tech-squares-logo-icon.png" />
<link rel="alternate" media="print"
title="This document in Acrobat" type="application/pdf"
href="lessons/lesson11.pdf" />
<link rel="Contents" title="Lessons Table of Contents."
href="lessons/contents.html#lesson11" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Prev" title="Week 10." href="lessons/lesson10.html" />
<link rel="Index" title="Call Index." href="lessons/lesson-index.html" />
<link rel="Up" title="Tech Squares Class Lessons." href="lessons/./" />

<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<h1 class="c1">Tech Squares Class</h1>

<h2 class="c2">Definitions for Fall 2013 Week 11</h2>

<p></p>

<p><b><a id="All8SpintheTop" >ALL 8 SPIN THE
TOP</a></b>: <!--index5-->
Starting formation&nbsp;- wrong way thar, right and left grand
circle, or thar star. If started from a thar, the handholds forming
the center star are released as each center dancer and the adjacent
outside dancer arm turn one half&nbsp;(180&deg;). The new centers
now star three quarters (walking forward), while the new outsides
move forward one quarter around the perimeter of the circle to join
hands with the same person again in a thar star formation. If
started from a right and left grand circle, facing dancers step
forward to join right hands and then complete the call as
above.</p>

<p><b><a id="DixieGrand" >DIXIE GRAND</a></b>:
Starting formation&nbsp;- various, e.g., double pass thru. Those
who can, start the call by joining right hands with the facing
dancer and pulling by. Each dancer moves ahead around the circle
and gives a left hand to the next, pulling by, and a right hand to
the next, pulling by. Regardless of the starting formation, as the
movement progresses, the formation converts to a circle.</p>

<p><b><a id="GrandSwingThru" >GRAND SWING
THRU</a></b>: <!--index8-->
Starting formation&nbsp;- tidal wave or ocean wave of six dancers.
Those who can, turn by the right one-half&nbsp;(180&deg;), then
those who can, turn by the left one-half&nbsp;(180&deg;).</p>

<p><b><a id="PingPongCirculate" >PING PONG
CIRCULATE</a></b>: <!--index10-->
Starting formation&nbsp;- quarter tag. Extend twice, new outsides
partner trade. If the wave in the center is left-handed, pass left
shoulders on the partner trade. Ends become centers, and centers
become ends to form a new quarter tag formation.</p>

<p><b><a id="SingleCircletoaWave" >SINGLE
CIRCLE TO A WAVE</a></b>: Starting formation&nbsp;- facing dancers.
Facing dancers join both hands with each other and circle left
halfway. Without stopping, they drop hands with each other and
individually veer left, blending into a right-hand mini-wave. If
the caller directs ``single circle 3/4 to a wave,'' facing dancers
join both hands with each other and circle left 3/4, then continue
to execute the rest of the call as above.</p>

<p></p>

<div class="navigation"><small>&copy; 1995,1998,2003 Massachusetts
Institute of Technology.&nbsp; All rights reserved.</small> 

<hr />
<p>Printable version: <a
href="lessons/lesson11.pdf"><tt>lesson11.pdf</tt></a><br />
Up: <a href="lessons/./">Lessons Table of Contents</a><br />
Top: <a href="lessons/../">Tech Squares</a></p>
</div>

<!--End of Navigation Panel-->

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
